Page MenuHomePhabricator

[Candidate] JP Banners due Aug 3
Closed, ResolvedPublic

Description

Hi John,

Here are the Japan banners for the pre-test next week on Tues, Aug 4. That means these are due the day prior, Aug 3 as per the Asana task. (Any other campaign details & banner settings are there too.)

They are the same as the [Beta] banners you proofed, but with Monthly Convert added to the banners (the pre-payment, "in-banner" MC). Also: Any remaining translations have been added. Our translator, ichi, has proofed the Japanese already.

Thanks John and let me know if you need any clarification on anything!

ENGLISH
Desktop large control and test
Desktop small control and test
Mobile large control and test
Mobile small control and test

JAPANESE
These are identical code to English, and have been proofed by ichi. Do you need them?
Desktop large control and test
Desktop small control and test
Mobile large control and test
Mobile small control and test

Event Timeline

TSkaff created this task.Jul 28 2020, 8:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 28 2020, 8:41 PM
TSkaff updated the task description. (Show Details)Jul 28 2020, 8:42 PM
TSkaff updated the task description. (Show Details)

Thanks @TSkaff! Getting started on these now, will let you know if I have any questions!

Also to answer your question @TSkaff, there may still be layout issues when the language changes, even if there arent any code differences, so I do prefer being able to see both when doing QA if possible.

jbolorinos-ctr added a comment.EditedJul 29 2020, 9:15 PM

enJP Banners
Screenshot Test Results - Desktop:

Screenshot Test Results - Mobile:

jpJP Banners
Screenshot Test Results - Desktop:

Screenshot Test Results - Mobile:

jbolorinos-ctr added a subscriber: CDenes_WMF.

Hey @TSkaff or @CDenes_WMF, I just noticed the max donation amount error message is still in English on the jpJP banners, can we fix that before these banners go live?

jbolorinos-ctr closed this task as Resolved.Aug 4 2020, 3:21 PM

All bugs have now been reported and all issues addressed. Closing this task as Resolved.